From: Mehdi Dogguy <mehdi@debian.org>
Date: Mon, 21 May 2018 11:57:12 +0200
Subject: Uchar is a standard module in OCaml >= 4.03

---
 _tags    | 4 ++--
 pkg/META | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/_tags b/_tags
index d983054..a7d5000 100644
--- a/_tags
+++ b/_tags
@@ -1,5 +1,5 @@
-true : bin_annot, safe_string, package(bytes), package(uchar), package(uutf)
+true : bin_annot, safe_string, package(bytes), package(uutf)
 <src> : include
 <test> : include
 <test/jsontrip.*> : package(unix)
-<test/examples.*> : package(unix)
\ No newline at end of file
+<test/examples.*> : package(unix)
diff --git a/pkg/META b/pkg/META
index 8719534..2eb481e 100644
--- a/pkg/META
+++ b/pkg/META
@@ -1,6 +1,6 @@
 description = "Non-blocking streaming JSON codec"
 version = "1.0.1"
-requires = "uchar bytes uutf"
+requires = "bytes uutf"
 archive(byte) = "jsonm.cma"
 archive(native) = "jsonm.cmxa"
 plugin(byte) = "jsonm.cma"
